.salesforceBlock .box-container {
    border: 1px solid #ddd;
    padding:20px;
    display: flex;
    flex-direction: column;
    gap:30px;
    margin-bottom: 20px;
    height:289px;
}

.salesforceBlock h4 {
    font-size: 27px;
    font-weight: 600;
    line-height: 30px;
    color: #121212;
    margin-bottom: 0px;
}

.salesforceBlock p {
    font-size: 20px;
    font-weight: 400;
    text-decoration: none;
    line-height: 26px;
    color: #000;
    margin-bottom: 0px;
}

.salesforceBlock .click {
    border: 1px solid transparent;
    font-size: 15px;
    border-radius: 50px;
    padding: 5px 20px;
    color: #fff;
    text-decoration: none;
    transition: all 0.3s ease;
    margin:0;
}

.salesforceBlock .click:hover {
    background: #2642ca;
    color: #fff;
    border: 1px solid #2642ca;
    transform: scale(1.05);
}

.boxContent {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 20px;
}

.detailContent {
    background: #fff;
    position: absolute;
    left: 0;
    top: 50%;
    width:55%;
    padding:3% 4% 3% 4%;
    -ms-transform: translate(0, -49%) !important;
    -webkit-transform: translate(0, -49%) !important;
    transform: translate(0, -49%) !important;
    text-align: justify;
}

.projects {
    position: relative;
}

.salesforceDetailsLeft .detailContent {
    left: auto;
    right: 0;
    background:#ffffffcc;
    padding:3% 4% 3% 4%;
}

.salesforceDetailsLeft .detailImg {
    width: 66%;
    margin-left: 0px;
    margin-right: auto;
}

.detailImg img {
    width: 100%;
}

.detailContent h4 {
     font-size: 32px;
    font-weight: bold;
    line-height: 30px;
    color: #000;
    margin-bottom: 20px;
}

.detailContent p {
    font-size: 20px;
    font-weight: 400;
    text-decoration: none;
    line-height: 30px;
    color: #000;
}

.salesforceDetailsRight .detailContent {
    right: auto;
    left: 0;
    background:#ffffffcc;
    padding: 5% 4% 5% 4%;
}

.salesforceDetailsRight .detailImg {
    width: 66%;
    margin-left: auto;
    margin-right: 0px;
}

.detailsPageLeft img {
    width: 100%;
}



/* Left-to-right reveal */
[data-aos="clip-reveal-left"] {
    clip-path: inset(0 100% 0 0);
    -webkit-clip-path: inset(0 100% 0 0);
    transition: clip-path 2s cubic-bezier(0.77, 0, 0.175, 1),
        -webkit-clip-path 2s cubic-bezier(0.77, 0, 0.175, 1);
}

[data-aos="clip-reveal-left"].aos-animate {
    clip-path: inset(0 0 0 0);
    -webkit-clip-path: inset(0 0 0 0);
}

[data-aos="clip-reveal-left"].aos-animate img {
    opacity: 1;
}
.salesforce-sec h1{
    text-align: center;
    font-weight: bold;
    margin-bottom: 25px;
}

.salesforce-sec p{ 
    font-size: 21px;
    color: #000;
    line-height: 32px;
    text-align: center;
}
.salesforce-capabilities h1{
    text-align: center; 
    margin-bottom: 25px;
}
.txt-lft{
    text-align: left !important;
    margin: 0 0 15px !important;
}

.service-key h1 {
    display: block;
    font-weight: 700;
    text-align: center;
    margin-bottom:35px;
}
.service-key h3 {
    font-size: 26px;
    font-weight: 600;
    width: 100%;
    margin-bottom: 15px;
    text-align: center;
}
.service-key p {
    font-size: 20px !important;
    text-align: center;
    margin-bottom: 15px;
    display: block;
}
.service-key img{
    display: block;
    margin: 0 auto;
    width: 100px;
}
.sales-subtitle{
   font-size: 26px;
    font-weight: 600; 
    display: block;
}
.sales-benefits .white, .sales-benefits .blue {
    min-height: 435px;
}
.marketing-cloud .box { 
     min-height: 330px !important; 
}
.experience-cloud h3{
margin-bottom: 10px;
}

.experience-cloud .our-services-approach {
    min-height: 810px;
}
.lightning-experience .box{
    min-height: 790px;
}
.salesforce-support .box{
    min-height: 790px;
}
.einstei-ai .our-services-approach{
    min-height: 700px;
}
@media screen and (max-width: 767px){
    .marketing-cloud .box {
    min-height: auto !important;
}
.experience-cloud .our-services-approach {
    min-height: auto;
}
.lightning-experience .box{
    min-height:auto;
}
.salesforce-support .box{
    min-height:auto;
}
.einstei-ai .our-services-approach{
    min-height:auto;
}
.salesforceBlock .box-container {
    height:auto;
}
}